{
  "armorSetName": "aeternium",
  "head": {
    "itemKey": "betterendforge:aeternium_helmet"
  },
  "chest": {
    "itemKey": "betterendforge:aeternium_chestplate"
  },
  "legs": {
    "itemKey": "betterendforge:aeternium_leggings"
  },
  "boots": {
    "itemKey": "betterendforge:aeternium_boots"
  },
  "fullSetBonuses": [
	{
      "type": "attribute",
      "name": "minecraft:generic.armor",
      "value": 4.0,
	  "modifierUUID": "5e2a271b-4542-49e0-a093-979902b44bdc",
	  "description" : "+4 armor"
	},
	{
	  "type": "attribute",
	  "name": "minecraft:generic.armor_toughness",
	  "value": 2.0,
	  "modifierUUID": "835ea390-a931-4e37-a48b-ca0cdb94add3",
	  "description": "+2 armor toughness"
	},
	{
      "type": "attribute",
      "name": "minecraft:generic.attack_damage",
      "value": 2.0,
	  "modifierUUID": "41aaf1db-4c36-4d95-a9f5-d82506a56aa4",
	  "description" : "+2 attack damage"
	}
  ]
}